# NB: This file lives in the top-level integer-gmp folder, and not in
# the gmp subfolder, because of #14972, where we MUST NOT create a
# folder named 'gmp' in dist/build/

ifeq "$(HaveLibGmp)" ""
 HaveLibGmp = YES
endif

ifeq "$(HaveFrameworkGMP)" ""
 HaveFrameworkGMP = NO
endif

GMP_INCLUDE_DIRS = /home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/include
GMP_LIB_DIRS = /home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/lib

